﻿body { font: 10pt Verdana } 
.contentAnt { width: 800px; padding: 4px 16px 4px 18px }
.content { width: 1000px; padding: 4px 16px 4px 18px }
.GridViewAnt { width: 820px; border-left: none; border-right: none; border-top: solid 2px #ccccff; border-bottom: solid 2px #ccccff }
.GridView { width: 1000px; border-left: none; border-right: none; border-top: solid 2px #ccccff; border-bottom: solid 2px #ccccff }
.GridView td { width: 164px; height: 18pt; border-left: none; border-right: none; border-top: solid 1px #fcfcfc; border-bottom: solid 1px #e8e8e8 }
.GridView th { width: 164px; height: 18pt; text-align:left; border-left: none; border-right: none; border-bottom: solid 1px #ccccff }
.GridView input { width: 140px; font: 10pt Verdana }
h2 { font: bold 10pt Verdana; color: #333366 }
.InputPanel { width: 350px }
.InputPanel td { padding: 4px 4px 4px 4px; line-height: 180% } 
.InputPanel input { width: 160px; position: absolute; left: 160px; font: 10pt Verdana }

.FloatingPanelMarcajes { width: 99%; height: 140px; padding: 4px 0px 4px 4px; border: solid 2px #cccccc; /* background: #eeeeff; filter:alpha(opacity=90) */}
.FloatingPanelMarcajes h2 { background-color: #ccccff; width: 99% }

.FloatingPanelAgenda { width: 99%; height: 190px; padding: 4px 0px 4px 4px; border: solid 2px #cccccc; /* background: #eeeeff; filter:alpha(opacity=90) */}
.FloatingPanelAgenda h2 { background-color: #ccccff; width: 99% }


td.WebPartColumn { width: 410px; padding: 4px 4px 4px 4px; vertical-align: top; font: 10pt Verdana  }
.PartTitle { background-color: #e0e0ff; font: 10pt Verdana Semibold }

/*CollapsiblePanel*/
.collapsePanel {
	
	background-color:white;
	overflow:hidden;
}
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}
.modalPopup {
	background-color:#ffffff;
	border-width:3px;
	border-style:solid;
	border-color:#1E90FF;
	padding:3px;
	width:250px;
}

.modalPopupHeader
{
	cursor: move;
}

.sangria
{
	padding-left:0.75em;
}

.collapsePanelHeader{
	width:100%;
	height:20px;
	background-image: url(images/bg-menu-main.png);
	background-repeat:repeat-x;
	color:#FFF;
	font-weight:bold;
}

#master_content .collapsePanelHeader a {color:#FFF;}
#master_content .collapsePanelHeader a:hover {text-decoration:none;background:none;}

/************ MaskedEdit Related Styles ***********************/
.MaskedEditFocus
{
    background-color: #ffffcc;
    color: #000000;
}
.MaskedEditMessage
{
	color: #ff0000;
	font-weight: bold;
}
.MaskedEditError
{
    background-color: #ffcccc;
}
.MaskedEditFocusNegative
{
    background-color: #ffffcc;
    color: #ff0000;
}
.MaskedEditBlurNegative
{
    color: #ff0000;
}

.Hipervinculo
{
	color: Blue;
}

.LetraVerde
{
	color: Green;
}

.LetraRoja
{
	color: Red;
}

.LetraPequena
{
	font-size: x-small;
	
}
